@import url(fonts/Awesome/font-awesome-4.7.0/css/font-awesome.min.css);
:root {
    /*--SSA-red: #FF5F5F;
    --SSA-green: #74A479;*/
    --SSA-red: #9D2449;
    --SSA-green: #285C4D;
    --SSA-gold-bold:#D4C19C;

    --SSA-7421: #621132;  /*--vino --*/
    --SSA-7420: #9D2449;  /*--vino claro--*/
    --SSA-626: #13322B;   /*--verde -*/
    --SSA-627: #285C4D;   /*--verde claro--*/
    --SSA-504: #4E232E;   /*--cafe--*/
    --SSA-490: #56242A;   /*--cafe claro--*/
    --SSA-465: #B38E5D;   /*--dorado--*/
    --SSA-468: #D4C19C;   /*--dorado claro--*/
        

}
/*Montserrat*/
@font-face {
    font-family: "Montserrat-Light";
    src: url(fonts/Montserrat/Montserrat-Light.ttf); 
}
@font-face {
    font-family: "Montserrat-Black";
    src: url(fonts/Montserrat/Montserrat-Black.ttf); 
}
@font-face {
    font-family: "Montserrat-Bold";
    src: url(fonts/Montserrat/Montserrat-Bold.ttf); 
}
@font-face {
    font-family: "Montserrat-Regular";
    src: url(fonts/Montserrat/Montserrat-Regular.ttf); 
}
@font-face {
    font-family: "Montserrat-Italic";
    src: url(fonts/Montserrat/Montserrat-Italic.ttf); 
}
/*GMX*/
@font-face {
    font-family: "GMX";
    src: url(fonts/GMX/GMX.otf); 
}
.tituloGeneral{
  font-family: "Montserrat-Black" !important;
  color: var(--SSA-7421) !important;
}
.subtituloGeneral{
  font-family: "Montserrat-Light" !important;
  color: var(--SSA-7421) !important;
  font-size: 27px;
}
.subtituloGeneralPie{
  font-family: "Montserrat-Italic" !important;
  color: var(--SSA-7421) !important;
  font-size: 27px;
}
.tituloGeneral_dorado{
  font-family: "Montserrat-Black" !important;
  color: var(--SSA-465) !important;
}
.subtituloGeneral_D{
  font-family: "Montserrat-Light" !important;
  color: var(--SSA-465) !important;
  font-size: 27px;
}


.jumbotron{
  background-color: var(--SSA-red);
}

.SSA-modal > .modal-dialog > .modal-content > .modal-header{
    background-color: var(--SSA-green) !important;
    border-color: var(--SSA-red) !important;
    color: #FFFFFF !important;
}


.SSA-font-green{    
    color: var(--SSA-green) !important;
}
.SSA-font-gold-bold{    
    color: var(--SSA-gold-bold) !important;
    font-family: "GMX" !important;
}
.SSA-font-gold-MRegular{    
    color: var(--SSA-gold-bold) !important;
    font-family: "Montserrat-Regular" !important;
}
.SSA-font-gold-MBold{    
    color: var(--SSA-gold-bold) !important;
    font-family: "Montserrat-Bold" !important;
}
.SSA-font-gold-MMedium{    
    color: var(--SSA-gold-bold) !important;
    font-family: "Montserrat-Medium" !important;
}
.SSA-font-gold-MSemiBold{    
    color: var(--SSA-gold-bold) !important;
    font-family: "Montserrat-SemiBold" !important;
}
.SSA-font-gold-Mblack{    
    color: var(--SSA-gold-bold) !important;
    font-family: "Montserrat-Black" !important;
}

.SSA-font-gold-MLight{    
    color: var(--SSA-gold-bold) !important;
    font-family: "Montserrat-Light" !important;
}
.SSA-font-vino-MLight{    
    color: var(--SSA-7421) !important;
    font-family: "Montserrat-Light" !important;
}
.SSA-font-red{    
    color: var(--SSA-red) !important;
}

.SSA-bg-green{
    background-color: var(--SSA-green) !important;
    border-color: var(--SSA-red) !important;
    color: #FFFFFF !important;
}
.SSA-bg-red{
    background-color: var(--SSA-red) !important;
    border-color: var(--SSA-green) !important;
    color: #FFFFFF !important;
}
.SSA-bg-white{
    background-color: #FFFFFF !important;
    border-color: var(--SSA-red) !important;
    color: #000000 !important;
}
.SSA-bg-transparent{
    background-color: transparent !important;
    border-color: var(--SSA-red) !important;
    color: #000000 !important;
}


.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #FFFFFF;
    background-color: var(--SSA-green);
    border-color: var(--SSA-red);
    cursor: default;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 2;
    color: var(--SSA-green);
    background-color: #FFFFFF;
    border-color: #FFFFFF;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 0.5;
    text-decoration: none;
    color: var(--SSA-red);
    background-color: #FFFFFF;
    border: 1px solid var(--SSA-green);
    margin-left: -1px;
}


.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    color: white !important;
    border: 1px solid #FFFFFF;
    background-color: var(--SSA-red);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, var(--SSA-red)), color-stop(100%, #FFFFFF));
    background: -webkit-linear-gradient(top, var(--SSA-red) 0%, #FFFFFF 100%);
    background: -moz-linear-gradient(top, var(--SSA-red) 0%, #FFFFFF 100%);
    background: -ms-linear-gradient(top, var(--SSA-red) 0%, #FFFFFF 100%);
    background: -o-linear-gradient(top, var(--SSA-red) 0%, #FFFFFF 100%);
    background: linear-gradient(to bottom, var(--SSA-red) 0%, #FFFFFF 100%);
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
    box-sizing: border-box;
    display: inline-block;
    min-width: .1em !important;
    padding: .1em 1em;
    margin-left: .5px !important;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: var(--SSA-red) !important;
    /*border: 1px solid transparent;*/
    border-radius: 2px;
}


/*SoberanaSans*/
@font-face {
    font-family: "Soberana Sans Black";
    src: url(Fonts/Soberana_Sans/SoberanaSans-Black.otf); 
}
@font-face {
    font-family: "Soberana Sans Black Italic";
    src: url(Fonts/Soberana_Sans/SoberanaSans-BlackItalic.otf); 
}
@font-face {
    font-family: "Soberana Sans Bold";
    src: url(Fonts/Soberana_Sans/SoberanaSans-Bold.otf); 
}
@font-face {
    font-family: "Soberana Sans Bold Italic";
    src: url(Fonts/Soberana_Sans/SoberanaSans-BoldItalic.otf); 
}
@font-face {
    font-family: "Soberana Sans Italic";
    src: url(Fonts/Soberana_Sans/SoberanaSans-Italic.otf); 
}
@font-face {
    font-family: "Soberana Sans Light";
    src: url(Fonts/Soberana_Sans/SoberanaSans-Light.otf); 
}
@font-face {
    font-family: "Soberana Sans Light Italic";
    src: url(Fonts/Soberana_Sans/SoberanaSans-LightItalic.otf); 
}
@font-face {
    font-family: "Soberana Sans Regular";
    src: url(Fonts/Soberana_Sans/SoberanaSans-Regular.otf); 
}
@font-face {
    font-family: "Soberana Sans Ultra";
    src: url(Fonts/Soberana_Sans/SoberanaSans-Ultra.otf); 
}
@font-face {
    font-family: "Soberana Sans Ultra Italic";
    src: url(Fonts/Soberana_Sans/SoberanaSans-UltraItalic.otf); 
}
/*Soberana_Titular*/
@font-face {
    font-family: "Soberana Titular Bold";
    src: url(Fonts/Soberana_Titular/SoberanaTitular-Bold.otf); 
}
@font-face {
    font-family: "Soberana Titular Regular";
    src: url(Fonts/Soberana_Titular/SoberanaTitular-Regular.otf); 
}
/*SoberanaSansCondensed*/
@font-face {
    font-family: "Soberana Sans Condensed Bold";
    src: url(Fonts/Soberana_Sans_Condensed/SoberanaSansCondensed-Bold.otf); 
}
@font-face {
    font-family: "Soberana Sans Condensed Bold Italic";
    src: url(Fonts/Soberana_Sans_Condensed/SoberanaSansCondensed-BoldItalic.otf); 
}
@font-face {
    font-family: "Soberana Sans Condensed Italic";
    src: url(Fonts/Soberana_Sans_Condensed/SoberanaSansCondensed-Italic.otf); 
}
@font-face {
    font-family: "Soberana Sans Condensed Regular";
    src: url(Fonts/Soberana_Sans_Condensed/SoberanaSansCondensed-Regular.otf); 
}
/*Soberana_Texto*/
@font-face {
    font-family: "Soberana Texto Bold";
    src: url(Fonts/Soberana_Texto/SoberanaTexto-Bold.otf); 
}
@font-face {
    font-family: "Soberana Texto Bold Italic";
    src: url(Fonts/Soberana_Texto/SoberanaTexto-BoldItalic.otf); 
}
@font-face {
    font-family: "Soberana Texto Italic";
    src: url(Fonts/Soberana_Texto/SoberanaTexto-Italic.otf); 
}
@font-face {
    font-family: "Soberana Texto Regular";
    src: url(Fonts/Soberana_Texto/SoberanaTexto-Regular.otf); 
}
.ir-arriba {
    display:none;
    padding:28px;
    background:#801515;
    font-size:20px;
    color:#fff;
    cursor:pointer;
    position: fixed;
    bottom:90px;
    right:20px;
}
.send-rst {
    padding:20px;
    font-size:20px;
    cursor:pointer;
    position: fixed;
    bottom:10px;
    right:0px;
}
.send-txt {
    background:#015F70;
    color:#fff;
    padding:16px;
    font-size:40px;
    cursor:pointer;
    position: fixed;
    bottom:175px;
    right:20px;
}
.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 16px;
      height: 16px;
      left: 0;
      top: 0;
      margin-left: -20px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 11px;
      color: #555555; }
  .checkbox input[type="checkbox"] {
    opacity: 0; }
    .checkbox input[type="checkbox"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after {
      font-family: 'FontAwesome';
      content: "\f00c"; }
    .checkbox input[type="checkbox"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before {
  background-color: #428bca;
  border-color: #428bca; }
.checkbox-primary input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after {
  color: #fff; }

.radio {
  padding-left: 20px; }
  .radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px; }
    .radio label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 17px;
      height: 17px;
      left: 0;
      margin-left: -20px;
      border: 1px solid #cccccc;
      border-radius: 50%;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
    .radio label::after {
      display: inline-block;
      position: absolute;
      content: " ";
      width: 11px;
      height: 11px;
      left: 3px;
      top: 3px;
      margin-left: -20px;
      border-radius: 50%;
      background-color: #555555;
      -webkit-transform: scale(0, 0);
      -ms-transform: scale(0, 0);
      -o-transform: scale(0, 0);
      transform: scale(0, 0);
      -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
  .radio input[type="radio"] {
    opacity: 0; }
    .radio input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .radio input[type="radio"]:checked + label::after {
      -webkit-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      transform: scale(1, 1); }
    .radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
  .radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #428bca; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #428bca; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }
/*SERVICES*/

.text-center .fact-iconic h3::after,
    .text-center.fact-iconic h3::after {
       margin-left: auto;
       margin-right: auto;
    }
    .darkcolor {
   color: #212331;
}
.bottom20 {
   margin-bottom: 20px;
}
.bottom0 {
   margin-bottom: 0;
}
.process-wrapp {
   overflow: hidden;
   display: table;
   table-layout: fixed;
   margin: 0 15px;
}

.process-box {
   background: #fff;
   -webkit-box-shadow: 0 0px 1px rgba(127, 123, 123, 0.1);
   box-shadow: 0 0px 1px rgba(127, 123, 123, 0.1);
   -webkit-transition: all .5s ease-in;
   -o-transition: all .5s ease-in;
   transition: all .5s ease-in;
   padding: 2.5rem 15px;
}

.process-box:hover {
   -webkit-box-shadow: 0px 0px 15px -6px #212331;
   box-shadow: 0px 0px 15px -6px #212331;
}

.process-box,
.process-wrapp li,
.process-wrapp li > .pro-step,
.process-box .pro-step {
   text-align: center;
}

.process-wrapp,
.process-wrapp li,
.process-wrapp li > .pro-step {
   position: relative;
   z-index: 1;
}

.process-wrapp li {
   padding: 60px 15px 0 15px;
   display: table-cell;
}

.process-wrapp li > .pro-step,
.process-box .pro-step {
   height: 90px;
   width: 90px;
   line-height: 91px;
   font-size: 28px;
   color: #fff;
   -webkit-border-radius: 50%;
   border-radius: 50%;
}

.process-wrapp li > .pro-step,
.process-box .pro-step,
.process-wrapp li > .pro-step > i {
   display: inline-block;
}

.process-wrapp li > .pro-step::after {
   content: "";
   position: absolute;
   border-radius: inherit;
   top: -10px;
   left: -10px;
   right: -10px;
   bottom: -10px;
   opacity: 0;
   z-index: -1;
   visibility: hidden;
}

.process-wrapp li > .pro-step.gradient_bg_one::after {
   background: #d043ca;
}

.process-wrapp li > .pro-step.gradient_bg_two::after {
   background: #f75799;
}

.process-wrapp li > .pro-step.gradient_bg_three::after {
   background: #00bcd4;
}

.process-wrapp li > .pro-step.gradient_bg_four::after {
   background: #3fb8af;
}

.process-wrapp li > .pro-step.gradient_bg_five::after {
   background: #f39484;
}

.process-wrapp li:hover > .pro-step::after {
   opacity: 1;
   visibility: visible;
   top: 0;
   left: 0;
   right: 0;
   bottom: 0;
}
.process-wrapp li:hover > .pro-step > i {}
.gradient_color_one,
.gradient_bg_one {
   background: -webkit-linear-gradient(90deg, #8579e0, #d043ca);
   background: -webkit-gradient(linear, left top, right top, color-stop(#8579e0), color-stop(#d043ca));
   background: -webkit-linear-gradient(left, #8579e0, #d043ca);
   background: -o-linear-gradient(left, #8579e0, #d043ca);
   background: linear-gradient(90deg, #8579e0, #d043ca);
}

.gradient_color_two,
.gradient_bg_two {
   background: -webkit-linear-gradient(90deg, #f75799, #fd6687);
   background: -webkit-gradient(linear, left top, right top, color-stop(#f75799), color-stop(#fd6687));
   background: -webkit-linear-gradient(left, #f75799, #fd6687);
   background: -o-linear-gradient(left, #f75799, #fd6687);
   background: linear-gradient(90deg, #f75799, #fd6687);
}

.gradient_color_three,
.gradient_bg_three {
   background: -webkit-linear-gradient(90deg, #23ced5, #5192e1);
   background: -webkit-gradient(linear, left top, right top, color-stop(#23ced5), color-stop(#5192e1));
   background: -webkit-linear-gradient(left, #23ced5, #5192e1);
   background: -o-linear-gradient(left, #23ced5, #5192e1);
   background: linear-gradient(90deg, #23ced5, #5192e1);
}

.gradient_color_four,
.gradient_bg_four {
   background: -webkit-linear-gradient(90deg, #3fd39f, #3fb8af);
   background: -webkit-gradient(linear, left top, right top, color-stop(#3fd39f), color-stop(#3fb8af));
   background: -webkit-linear-gradient(left, #3fd39f, #3fb8af);
   background: -o-linear-gradient(left, #3fd39f, #3fb8af);
   background: linear-gradient(90deg, #3fd39f, #3fb8af);
}

.gradient_color_five,
.gradient_bg_five {
   background: -webkit-linear-gradient(90deg, #f5c28a, #f39484);
   background: -webkit-gradient(linear, left top, right top, color-stop(#f5c28a), color-stop(#f39484));
   background: -webkit-linear-gradient(left, #f5c28a, #f39484);
   background: -o-linear-gradient(left, #f5c28a, #f39484);
   background: linear-gradient(90deg, #f5c28a, #f39484);
}
.font-light {
   font-weight: 300;
}
.bottom25 {
   margin-bottom: 25px;
}
a,
*::before,
*::after,
img,
span,
input,
button,
.navbar,
.fixedmenu,
.tp-bullet,
.tparrows,
.owl-dot,
.owl-prev,
.owl-next,
.sidemenu_btn {
   -webkit-transition: all .4s ease-in;
   -o-transition: all .4s ease-in;
   transition: all .4s ease-in;
}

i::before,
i::after {
   -webkit-transition: all 0s !important;
   -o-transition: all 0s !important;
   transition: all 0s !important;
}
.ir-arribaMet {
            display:none;
            padding:20px;
            background:#801515;
            font-size:30px;
            color:#fff;
            cursor:pointer;
            position: fixed;
            bottom:55px;
            right:20px;
            z-index: 3;
}
.ir-registro {
            padding:20px;
            font-family: "Montserrat-Regular" !important;
            font-size:30px;
            cursor:pointer;
            position: fixed;
            bottom:20px;
            right:20px;
            z-index: 3;
}
